@charset "UTF-8";
/* テニスの試合に勝つための栄養学
   ========================================================================== */
#tennis-nutrition main {
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif; }
#tennis-nutrition p {
  line-height: 2;
  margin-top: 1.5em; }
#tennis-nutrition figcaption a {
  text-decoration: underline; }
  @media (hover: hover) {
    #tennis-nutrition figcaption a:hover {
      text-decoration: none; } }
#tennis-nutrition img {
  display: block; }
#tennis-nutrition .title-lv1 {
  font-family: Segoe UI, "メイリオ", Meiryo, Verdana, Arial, Helvetica, sans-serif; }
#tennis-nutrition .left {
  text-align: left; }
#tennis-nutrition .normal {
  font-weight: normal; }
@media (min-width: 768px) {
  #tennis-nutrition main {
    width: 100%; }
  #tennis-nutrition p {
    margin-top: 2em; }
  #tennis-nutrition .title-lv1 {
    width: 1100px;
    margin: 0 auto; }
  #tennis-nutrition article {
    width: 1100px;
    margin: 0 auto; } }

.tn__ttl-area {
  width: 100%;
  margin: 0 20px; }
  .tn__ttl-area h1.ttl {
    font-size: 2rem;
    margin-top: 1em; }
  .tn__ttl-area p {
    font-size: 1.4rem;
    line-height: 1.8 !important;
    margin-top: .5em !important; }
  @media (min-width: 768px) {
    .tn__ttl-area {
      width: 1100px;
      margin: 0 auto; }
      .tn__ttl-area h1.ttl {
        font-size: 3.6rem;
        margin-top: 1em; }
      .tn__ttl-area p {
        font-size: 1.8rem;
        margin-top: 1em !important; } }
.tn__img-area {
  width: 100%;
  background-color: #ccc;
  margin: 20px 20px 0 20px; }
  @media (min-width: 768px) {
    .tn__img-area {
      width: 1100px;
      padding: 0;
      margin: 40px auto 0 auto; } }

/* プロフィール
   ====================================== */
.tn__prof {
  padding: 20px;
  margin-top: 20px;
  border: 1px solid #d2d2d2; }
  .tn__prof .name {
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1; }
  .tn__prof .position {
    margin-top: 1em; }
  .tn__prof .history {
    margin-top: 1em; }
    .tn__prof .history span {
      display: block;
      font-weight: bold; }
  @media (min-width: 768px) {
    .tn__prof {
      padding: 40px;
      margin-top: 40px;
      border-width: 2px; }
      .tn__prof .name {
        font-size: 2.4rem; }
      .tn__prof .position {
        display: flex; }
        .tn__prof .position li {
          margin-right: 2em; } }

/* 目次
   ====================================== */
.tn__index {
  margin-top: 40px; }
  .tn__index .ttl {
    font-weight: bold; }
  .tn__index ul {
    counter-reset: num;
    list-style: none;
    padding-left: 0; }
    .tn__index ul li {
      counter-increment: num;
      position: relative;
      font-weight: bold;
      padding-left: 2em;
      margin-top: 1em; }
      .tn__index ul li::before {
        content: counter(num,decimal-leading-zero) "：";
        position: absolute;
        left: 0;
        top: 0; }
      .tn__index ul li a {
        text-decoration: underline; }
        @media (hover: hover) {
          .tn__index ul li a:hover {
            text-decoration: none; } }
  @media (min-width: 768px) {
    .tn__index {
      margin-top: 80px; }
      .tn__index .ttl {
        font-size: 3.6rem; }
      .tn__index ul li {
        font-size: 1.8rem; } }

/* コンテンツ
   ====================================== */
.tn .conts {
  margin-top: 40px !important; }
  .tn .conts__ttl {
    display: flex; }
    .tn .conts__ttl span {
      display: block;
      font-weight: bold; }
      .tn .conts__ttl span:first-of-type {
        font-size: 4.5rem;
        line-height: 1;
        margin-right: 10px; }
      .tn .conts__ttl span:last-of-type {
        font-size: 1.6rem;
        line-height: 1.4; }
  .tn .conts .txt p:first-of-type {
    margin-top: 1.5em !important; }
  @media (min-width: 768px) {
    .tn .conts {
      margin-top: 150px !important; }
      .tn .conts__ttl {
        align-items: baseline; }
        .tn .conts__ttl span:first-of-type {
          font-size: 7.2rem;
          margin-right: 20px; }
        .tn .conts__ttl span:last-of-type {
          font-size: 2.4rem;
          line-height: 1; }
      .tn .conts .txt p {
        font-size: 1.8rem; }
        .tn .conts .txt p:first-of-type {
          margin-top: 2em !important; } }

.miru {
  margin-top: 20px; }
  .miru ul {
    margin-top: 10px; }
    .miru ul li {
      padding: 20px 0;
      border-bottom: 1px dotted #dadada; }
      .miru ul li:first-child {
        border-top: 1px dotted #dadada; }
      .miru ul li a {
        display: flex; }
        .miru ul li a figure {
          display: block !important;
          width: 120px;
          font-size: 0;
          margin-right: 20px; }
        .miru ul li a div {
          flex: 1; }
          .miru ul li a div span {
            font-weight: bold; }
            .miru ul li a div span > span {
              display: block;
              font-size: 1.2rem;
              font-weight: normal;
              margin-bottom: .5em; }
        @media (hover: hover) {
          .miru ul li a:hover {
            opacity: .6; } }
      .miru ul li .notes {
        margin-top: 1em; }
  @media (min-width: 768px) {
    .miru {
      margin-top: 40px; }
      .miru ul {
        margin-top: 10px; }
        .miru ul li {
          padding: 30px 0; }
          .miru ul li a figure {
            width: calc(100% / 3);
            margin-right: 30px; }
          .miru ul li a div span > span {
            font-size: 1.4rem; } }

/* 01
   ====================================== */
.conts__01 figure {
  margin-top: 20px; }
  .conts__01 figure figcaption {
    margin-top: 1.5em; }
@media (min-width: 768px) {
  .conts__01 figure {
    margin-top: 40px; } }

/* 02
   ====================================== */
.conts__02 figure {
  margin-top: 20px; }
  .conts__02 figure figcaption {
    font-weight: bold;
    text-align: center;
    margin-bottom: 1.5rem; }
  .conts__02 figure .quote {
    font-size: 1.2rem;
    text-align: right;
    margin-top: 1em; }
@media (min-width: 768px) {
  .conts__02 figure {
    margin-top: 40px; }
    .conts__02 figure figcaption {
      font-size: 2.4rem;
      margin-bottom: 2em; }
    .conts__02 figure .quote {
      font-size: 1.6rem;
      margin-top: 1.5em; } }

/* 03
   ====================================== */
.conts__03 figure {
  margin-top: 20px; }
@media (min-width: 768px) {
  .conts__03 figure {
    margin-top: 40px; } }

/* 04
   ====================================== */
.conts__04 figure {
  margin-top: 20px; }
.conts__04 .txt p span {
  display: block; }
@media (min-width: 768px) {
  .conts__04 figure {
    margin-top: 40px; } }
